Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1812956 - Kickstart docs need to mention that sending syslog messages (the logging command) is only possible through TCP (not UDP)
Summary: Kickstart docs need to mention that sending syslog messages (the logging comm...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.1
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: 8.1
Assignee: Shweta Naresh
QA Contact: RHEL DPM
Shweta Naresh
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-12 15:00 UTC by Marie Hornickova
Modified: 2020-03-24 11:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-24 11:24:55 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 Radek Vykydal 2020-03-23 10:26:29 UTC
Hello,

1) The part about TCP support seems OK to me (maybe I'd say "only using TCP protocol" instead "only on TCP protocol" but I am not sure / language expert).
2) The hint about enabling the port on the server

- I'd use "open" instead of "enable" (same as in the paragraph you referred in some comment #2)
- Also, the port which should be open depends on the user's setup and the "--port" option has to match it - the default is 514.

So I'd use something like (with better wording perhaps):

"For remote logging, make sure the logging service port is open on the remote server (the port is specified in --port option, default value is 514)."

Comment 7 Radek Vykydal 2020-03-24 09:31:45 UTC
Yes, looks good to me, thank you!


Note You need to log in before you can comment on or make changes to this bug.